suno-vox API
OpenAI 호환 API로 suno-vox 모델을 사용해 오디오 콘텐츠를 생성할 수 있습니다.
기능
- 모델
- 오디오
- API 모델
suno-vox- 엔드포인트
- OpenAI-compatible
- 매개변수
- 길이, 형식, 음성, 언어
현재 가격
USD 2.0000 100만 토큰당
빠른 시작
curl https://api.seedance.nz/v1/audio/speech \
-H "Authorization: Bearer $SEEDANCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{"model":"suno-vox","prompt":"A clear description of the scene"}'from openai import OpenAI
client = OpenAI(base_url="https://api.seedance.nz/v1", api_key="$SEEDANCE_API_KEY")
result = client.audio.speech.create(model="suno-vox", input="A clear description of the scene")const client = new OpenAI({ baseURL: 'https://api.seedance.nz/v1', apiKey: process.env.SEEDANCE_API_KEY });
const result = await client.audio.speech.create({ model: 'suno-vox', input: 'A clear description of the scene' });자주 묻는 질문
이 모델은 어떻게 호출하나요?
API 키를 만든 다음 아래 모델 이름을 사용해 문서의 OpenAI 호환 엔드포인트로 요청을 보내세요.